WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [MailChimp List Subscribe Form] error warning upon installation

[Resolved] [MailChimp List Subscribe Form] error warning upon installation

  • Christine Rondeau
    Volunteer Forum Moderator

    @crondeau

    The following error appears when trying to use this plugin:

    load_plugin_textdomain was called with an argument that is deprecated since version 2.7 with no alternative available. in /Applications/MAMP/htdocs/test/wp-includes/functions.php on line 3389

Viewing 2 replies - 1 through 2 (of 2 total)
  • Christine Rondeau
    Volunteer Forum Moderator

    @crondeau

    Duh, WP_debug was set to true.
    The plugin works fine even though it’s using deprecated code.

    I’ve just installed the plugin and came across the same error.

    Even though the plugin still works fine, shouldn’t this issue be addressed?

    I’m still developing my blog so need WP_debug on hence the notices are limiting the content display on my blog…

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [MailChimp List Subscribe Form] error warning upon installation’ is closed to new replies.